<?php
/*
contacts.help

This is the help for the contacts screen.

*/

/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de> */

$help->add(
	CONTACTS_HELP_SEARCH,
	'LDAP Suche',
	'Das LDAP Verzeichnis ist ein Index mit Benutzernamen und E-Mail Adressen. Dieses Verzeichnis können Sie nach Name oder E-Mail Adresse durchsuchen. Geben Sie einfach die Suchkriterien in dem Textfeld an und gehen sie auf "Start Suche", um das Ergebnis zu sehen.'
);
$help->add(
	CONTACTS_HELP_RESULTS,
	'LDAP Ergebnisse',
	'Dieses Feld zeigt die Ergebnisse Ihrer LDAP Suche. Wählen Sie einen Namen aus der Ergebnisliste und die E-Mail Adresse der Person wird zu einer Liste, in der Sie dann wählen können, in welches Feld Sie die Adresse einügen wollen, hinzugefügt.'
); /* FIXME: Not a good translation at all! */

?>
